Bug 3053 - Can't add "replace signature" to the toolbar
Summary: Can't add "replace signature" to the toolbar
Status: RESOLVED FIXED
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI (show other bugs)
Version: 3.9.3
Hardware: PC All
: P3 enhancement
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2014-01-08 22:23 CET by Bruce Bowler
Modified: 2014-03-08 11:20 CET (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bruce Bowler 2014-01-08 22:23:59 CET
When I try to customize the compose window toolbar, the "replace signature" command isn't an option.


My OS is windows 7 which isn't an option on the OS selection in Bugzilla, but I suspect the bug is not OS specific.
Comment 1 users 2014-02-03 15:04:03 CET
Changes related to this bug have been committed.
Please check latest Git and update the bug accordingly.
You can also get the patch from:
http://git.claws-mail.org/

++ ChangeLog	2014-02-03 15:04:03.094018051 +0100
http://git.claws-mail.org/?p=claws.git;a=commitdiff;h=c08d45018f5d71e7719149b15bc203d83ff3ebac
Merge: 5b99b3e 0b253d9
Author: Colin Leroy <colin@colino.net>
Date:   Mon Feb 3 15:04:02 2014 +0100

    Merge branch 'master' of file:///home/git/claws

http://git.claws-mail.org/?p=claws.git;a=commitdiff;h=0b253d952793e5297ec28df3b06bdffd9ea67eda
Author: Paul <paul@claws-mail.org>
Date:   Mon Feb 3 14:03:17 2014 +0000

    implement RFE bug 3053, 'Can't add "replace signature" to the toolbar'